incubator-cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "兲兲姠仩" <rayang2...@qq.com>
Subject Re:CS4.0 安装cloud-client问题
Date Wed, 05 Dec 2012 01:25:27 GMT
rpm -e antlr-0:2.7.7-6.5.el6.x86_64 


------------------ 原始邮件 ------------------
发件人: "Shuiping Xie"<shuiping.xie@dilatoit.com>;
发送时间: 2012年12月5日(星期三) 上午9:18
收件人: "cloudstack-users-cn@incubator.apache.org"<cloudstack-users-cn@incubator.apache.org>;


主题: CS4.0 安装cloud-client问题



大家早上好!

我把CS4.0 Source的RPMs build完后,进行安装yum install cloud-client 会出现包冲突问题,无法继续。请问如何解决呀?下面是错误

Transaction Check Error:
  file /usr/share/java/antlr-2.7.7.jar from install of cloud-deps-4.0.0-1.el6.x86_64 conflicts
with file from package antlr-0:2.7.7-6.5.el6.x86_64


Thanks,
Shuiping
Mime
  • Unnamed multipart/alternative (inline, 8-Bit, 0 bytes)
View raw message